package com.ruoyi.project.business.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author jubs
 */

@Getter
@AllArgsConstructor
public enum InputTypeEnum {
    /**
     * 字符串输入
     */
    INPUT("00", "Input"),
    /**
     * 数值输入
     */
    INPUT_NUMBER("01", "InputNumber"),
    /**
     * 下拉选择
     */
    SELECT("02", "Select"),
    ;

    private final String code;
    private final String desc;

}
